"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const Grid = require("./Grid.vue.js");
const install = require("../../../utils/install.js");
const MobileGrid = install.default.withInstall("MobileGrid", Grid.default);
exports.MobileGrid = MobileGrid;
exports.default = MobileGrid;
